:::
:::首頁 > 網路安全服務 > 政府網路危機處理中心 > 最新訊息
 
 
ICON 最新訊息 ICON 相關服務
ICON 中心簡介 ICON 相關網站
最新訊息
 
弱點通告
分隔線
Adobe 存在安全性弱點,建議請使用者儘速更新!(2016/07/21)
 
詳細描述:

Adobe 存在安全性弱點,惡意人士可透過該弱點執行任意程式碼或造成拒絕服務攻擊。

目前已知會受到影響的版本為 Adobe XMP Toolkit for Java 5.1.2 (含)之前版本、 Windows 及OS X平台的Adobe Flash Player 18.0.0.360 (含)之前的版本和22.0.0.192 (含)之前版本、 Linux 平台的Adobe Flash Player 11.2.202.626 (含)之前版本、 Windows 及OS X平台的Adobe Reader和Acrobat 11.0.16 (含)之前版本、 Acrobat 及Acrobat Reader DC Classic 15.006.30174 (含)之前版本、 Acrobat 及Acrobat Reader DC Continuous 15.016.20045 (含)之前版本 ,HiNet SOC 建議使用者應儘速上網更新,以降低受駭風險。

 
受影響系統:
  • Adobe XMP Toolkit for Java 5.1.2 (含)之前版本
  • Windows 及OS X平台的Adobe Flash Player 18.0.0.360 (含)之前版本和22.0.0.192 (含)之前版本
  • Linux 平台的Adobe Flash Player 11.2.202.626 (含)之前版本
  • Windows 及OS X平台的Adobe Reader和Acrobat 11.0.16 (含)之前版本
  • Acrobat 和Acrobat Reader DC Classic 15.006.30174 (含)之前版本
  • Acrobat 和Acrobat Reader DC Continuous 15.016.20045 (含)之前版本
  •  
    解決辦法:
    下載更新:
  • Adobe XMP Toolkit
  • Adobe Flash Player
  • Adobe Acrobat and Reader
  •  
     
    下框